* {
	margin: 0;
	padding: 0;
}
html, body {
	height: auto;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	background-color: white;
	font-size: 1em;
	font-family: "Open Sans", sans-serif;
}
#wrapper {
	position: absolute;
	height: auto;
	width: 100%;
}
header {
	clear: both;
	height: auto;
	width: 100%;
	position: fixed;
	background-color: #7E2D92;
	font-size: 1.05em;
	z-index: 1;
}
#social-logos {
	margin-top: 10px;
}
#nav {
	margin-right: 10%;
    text-align: right;
}
#nav li{
    display: inline;
    font-weight: bold;
}
#nav li a {
	display: inline-block;
    text-decoration: none;
    padding: 20px 30px;
    color: white;
}
#nav li a:hover {
	background-color: white;
	color: #7E2D92;
	border-bottom: 8px solid #A351C5;
	padding-bottom: 12px;
}
#container {
	position: relative;
	top: 56px;
	width: 960px;
	margin: 0 auto;
	height: auto;
	margin-bottom: 40px;
}
#slide-show {
	text-align: center;
	z-index: -1;
}
#content {
	position: relative;
	min-height: 880px;
	height: auto;
	margin-top: 10px;
}
.social-buttons {
	display: inline-block;
}
.underline > a {
	padding: 0;
	margin: 0;
}
.purple-font {
	color: #7E2D92;
}
.p-form {
	font-size: 0.8em;
	margin: 0;
	padding: 0;
}
.submit-button {
	border: none;
	background-color: #7E2D92;
	color: white;
	font-weight: bold;
	height: 30px;
	width: 60px;
	margin: 15px 0;
}
.submit-button:hover {
	background-color: #BE80CD;
}
input {
	margin-bottom: 15px;
}
.blocks {
	display: block;
	margin: 10px;
	padding: 10px;
}
article {
	float: left;
	padding: 0 15px 30px 0;
	width: 600px;
	color: #312E32;
}
article * {
	line-height: 150%;
}
p {
	padding-bottom: 10px;
}
#social-panel {
	width: 310px;
	float: right;
	height: 100%;
}
footer {
	position: relative;
	font-size: 0.85em;
	height: 40px;
	text-align: center;
	z-index: 1;
	background-color: white;
}
footer > div {
	width: 940px;
	margin: 5px auto;
	border-top: 1px solid #7E2D92;
	padding: 10px;
}
#logo-list{
	margin: 5px auto;	
}
#logo-list li {
	padding: 0 10px;
	display: inline-block;
}
.toggle-button {
	display: block;
	padding: 5px;
	background-color: #7E2D92;
	text-decoration: none;
	color: white;
	text-align: center;
	margin: 2px;
}
.toggle-button:hover {
	background-color: #BE80CD;
}
.toggle-button-off {
	background-color: #634F76;
}
.bold {
	font-weight: bold;
}
.underline {
	box-shadow: 0px 2px #aaaaaa;
	margin-bottom: 20px;
}
img.desaturate {
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(#grayscale);
	filter: gray;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}